## kodi-pvr-waipu-dmo 21.12.5

=== debian/changelog ===
kodi-pvr-waipu-dmo (1:21.12.5-dmo0+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Sep 2025 09:38:09 +0200

kodi-pvr-waipu-dmo (1:21.12.4-dmo0+deb13u1) trixie; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Aug 2025 14:59:08 +0200

kodi-pvr-waipu-dmo (1:21.12.3-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jul 2025 07:20:49 +0200

kodi-pvr-waipu-dmo (1:21.12.2-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 07:22:19 +0200

kodi-pvr-waipu-dmo (1:21.12.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 17:05:34 +0200

kodi-pvr-waipu-dmo (1:21.12.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jun 2025 07:11:44 +0200

kodi-pvr-waipu-dmo (1:21.11.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 17:12:58 +0200

kodi-pvr-waipu-dmo (1:21.11.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 11:38:19 +0200

kodi-pvr-waipu-dmo (1:21.11.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Jun 2025 07:53:34 +0200

kodi-pvr-waipu-dmo (1:21.10.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2025 08:10:19 +0200

kodi-pvr-waipu-dmo (1:21.10.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 16:37:45 +0200

kodi-pvr-waipu-dmo (1:21.10.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 10:20:05 +0200

kodi-pvr-waipu-dmo (1:21.10.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 08:11:10 +0100

kodi-pvr-waipu-dmo (1:21.10.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 14:34:25 +0100

kodi-pvr-waipu-dmo (1:21.9.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Mar 2025 17:07:02 +0100

kodi-pvr-waipu-dmo (1:21.9.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Feb 2025 15:34:53 +0100

kodi-pvr-waipu-dmo (21.9.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 14:06:15 +0100

kodi-pvr-waipu-dmo (21.8.8-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2024 16:45:48 +0100

kodi-pvr-waipu-dmo (21.8.7-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2024 07:54:00 +0200

kodi-pvr-waipu-dmo (21.8.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2024 17:57:23 +0200

kodi-pvr-waipu-dmo (1:21.8.6-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2024 17:09:57 +0200

kodi-pvr-waipu (21.8.6+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:14:32 +0000

kodi-pvr-waipu (21.8.6+ds-1) unstable; urgency=medium

  * New upstream version 21.8.6+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 09 Aug 2024 07:57:55 +0000

kodi-pvr-waipu (21.5.0+ds-1) experimental; urgency=medium

  * New upstream version 21.5.0+ds
  * Branch out experimental
  * Modernize package
  * New release 20.4.2+ds1-1
  * Finalize changelog
  * d/gbp.conf: Fix debian and upstream branches
  * Import Debian packaging from debian/sid
  * Prepare for v21 "Omega"
  * Bump copyright years
  * d/control: Ensure Vcs-Git points to correct branch

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 09 Mar 2024 15:10:50 +0000

kodi-pvr-waipu (20.11.0+ds-1) unstable; urgency=medium

  * New upstream version 20.11.0+ds

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Vasyl Gello ]
  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 04 Feb 2024 08:41:05 +0000

kodi-pvr-waipu (20.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.6.0+ds1

  [ Vasyl Gello ]
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:53 +0000

kodi-pvr-waipu (20.4.2+ds1-1) unstable; urgency=medium

  * New upstream version 20.4.2+ds1
  * Prepare for v20 in unstable

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 04 Aug 2022 09:56:18 +0000

kodi-pvr-waipu (19.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.2.1+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 07 Apr 2022 18:41:25 +0000


