=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=ReleaseWithDebInfo

execute_after_dh_auto_install:
	rm debian/kodi-pvr-waipu/usr/share/kodi/addons/pvr.waipu/LICENSE.txt

override_dh_auto_test:
