=== debian/watch ===
version=4

https://github.com/flubshi/pvr.waipu/tags \
(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
