## kodi-pvr-waipu-dmo 21.12.6

=== debian/changelog ===
kodi-pvr-waipu-dmo (1:21.12.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Dec 2025 16:03:44 +0100

kodi-pvr-waipu-dmo (1:21.12.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Aug 2025 14:41:03 +0200

kodi-pvr-waipu-dmo (1:21.12.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Aug 2025 19:12:50 +0200

kodi-pvr-waipu-dmo (1:21.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Jul 2025 06:59:41 +0200

kodi-pvr-waipu-dmo (1:21.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 00:28:57 +0200

kodi-pvr-waipu-dmo (1:21.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 09:15:05 +0200

kodi-pvr-waipu-dmo (1:21.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jun 2025 01:00:59 +0200

kodi-pvr-waipu-dmo (1:21.11.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:34:50 +0200

kodi-pvr-waipu-dmo (1:21.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 08:24:13 +0200

kodi-pvr-waipu-dmo (1:21.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Jun 2025 00:09:52 +0200

kodi-pvr-waipu-dmo (1:21.10.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2025 19:05:38 +0200

kodi-pvr-waipu-dmo (1:21.10.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 12:59:43 +0200

kodi-pvr-waipu-dmo (1:21.10.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 May 2025 23:41:16 +0200

kodi-pvr-waipu-dmo (1:21.10.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 17:54:26 +0100

kodi-pvr-waipu-dmo (1:21.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 12:10:20 +0100

kodi-pvr-waipu-dmo (1:21.9.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Mar 2025 18:21:45 +0100

kodi-pvr-waipu-dmo (1:21.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Mar 2025 18:23:45 +0100

kodi-pvr-waipu-dmo (1:21.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Feb 2025 23:35:38 +0100

kodi-pvr-waipu-dmo (1:21.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 12:11:38 +0100

kodi-pvr-waipu-dmo (1:21.8.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2024 02:35:40 +0100

kodi-pvr-waipu-dmo (1:21.8.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2024 00:48:22 +0200
