=== debian/control ===
Source: kodi-pvr-waipu-dmo
Section: video
Priority: optional
Maintainer:Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/flubshi/pvr.waipu
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-kodiaddon (>= 5:21~),
 cmake, rapidjson-dev, ninja-build,

Package: kodi-pvr-waipu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI},
Description: waipu PVR for Kodi
 It provides Kodi integration for the German TV streaming provider waipu.tv
 and O2 TV. A user account for one of these providers is required to use
 this addon.
